function outtable = convert_table_to_java_table( intable )
%CONVERT_TABLE_TO_JAVA_TABLE Converts a given table to jTET's representation
%   This function converts a table from TET's internal representation to
%   jTET's representation, ready for use against any of jTET's tools.

    outtable = ca.mcscert.jtet.tabularexpression.Table(intable.function_name, []);

end

